@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

html, body {
	margin: 0;
	padding: 0;
	font-size: 100%;
}


h1, h2, h3, h4, h5, h6, address, div, blockquote, p, pre, ul, ol, li, dl, dt, dd, hr {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}

table, caption, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}

span, em, dfn, code, samp, kbd, var, cite, abbr, acronym, sub,
sup, q, br, ins, del, a, img, object, iframe {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: inherit;
	font-size: 100%;
}

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {
  float: left;
  display: inline;
  margin-left: 20px;
}
.grid1 {width: 60px;}
.grid2 {width: 180px;}
.grid3 {width: 220px;}
.grid4 {width: 300px;}
.grid5 {width: 340px;}
.grid6 {width: 460px;}
.grid7 {width: 540px;}
.grid8 {width: 600px;}
.grid9 {width: 290px;}
.grid10 {width: 780px;}
.grid11 {width: 860px;}
.first {
	margin-left: 0;
	clear: both;
}


/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix {zoom: 1;}

a:hover img{
  filter: alpha(opacity=50);
  -moz-opacity:0.50;
  opacity:0.50;
}


/*------------------------------------------------------------------------------
common
------------------------------------------------------------------------------*/

body{
	font-size: 12px;
	}
	


#header{
	padding-top: 50px;	
	}
	

#wrapper{
	width:100%;
	height: 480px;
}

.en_img{
	position: absolute;
	width: 140px;
	margin-top: 238px;
	margin-left: 740px;
	}
	
.en_img img{
	padding-bottom: 10px;
	}

	
#en_box{
	width: 900px;
	height: 450px;
	font-size: 11px;
	line-height: 150%;
	margin-left: 88px;
	
	}

#en_box_L{
	float: left;
	width: 170px;
	
}

#en_box_R{
	float: left;
	width: 630px;
}


#en_box h2{
	font-size: 18px;
	letter-spacing: 2px;
	padding-bottom: 20px;
}

#en_box p{}


#en_box table{
	margin-top: 20px;
}


#en_box th{}

#en_box td{
	padding-right: 15px;
	padding-bottom: 3px;
}




#container{
	height: 30px;
	padding-left: 20px;
	top: 480px;
	background-color: #231815;
	width: 100%;
	}
	
#container ul{
	margin-left: 88px;
	margin-top: 0px;
	}

#container li{
	display: inline;
	font-size: 12px;
	padding-right: 40px;
	line-height: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	}

#container li a,
#container li a:link,
#container li a:visited{
	color: #FFF;
	text-decoration: none;
}

#container li a:hover{
	text-decoration: underline;
}

li.menu05{

}
	
#totop{
	padding-top: 1480px;
	}

#btn1{
	margin-left: 1000px;	
	}

/*------------------------------------------------------------------------------
footer
------------------------------------------------------------------------------*/

#footer{
	font-size: 10px;
	color: #999;
	padding-top: 20px;
	padding-left: 108px;
	font-family: Georgia, "Times New Roman", Times, serif;
	}

#footer span{
	color: #333;
	}

.footer_box{
	width: 100%;
	}

.footer_L span{
	font-size: 15px;
	padding-right: 20px;
	}



.footer_L{
	float: left;
	width: 430px;
	}

.footer_R{
	float: right;
	padding-right: 80px;
	}
	
